Page MenuHomePhabricator

CX template editor for inline template editor takes the whole screen
Closed, ResolvedPublic

Description

To reproduce:

  • Translate "User:Amire80/IPA template" from English to German
  • In the first paragraph, click "/bla/". This is an IPA template. Click it again to edit it.

Observed: The template editor takes the full screen, even though there is only one parameter in this template.

Expected: It must look according to the design at T144004.

Event Timeline

Amire80 created this task.Dec 6 2016, 7:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2016, 7:44 PM
Amire80 triaged this task as High priority.Dec 6 2016, 8:37 PM
santhosh renamed this task from CX template editor for inline IPA template editor takes the whole screen to CX template editor for inline template editor takes the whole screen.Dec 7 2016, 4:50 AM
santhosh claimed this task.

Change 325734 had a related patch set uploaded (by Santhosh):
Fix: Inline template editor goes full screen width

https://gerrit.wikimedia.org/r/325734

Before:

After:

Change 325734 merged by jenkins-bot:
Fix: Inline template editor goes full screen width

https://gerrit.wikimedia.org/r/325734

Change 325747 had a related patch set uploaded (by Amire80):
Fix: Inline template editor goes full screen width

https://gerrit.wikimedia.org/r/325747

Change 325747 merged by jenkins-bot:
Fix: Inline template editor goes full screen width

https://gerrit.wikimedia.org/r/325747

Amire80 moved this task from QA to Done on the Language-Q2-2016-17 Sprint 5 board.Dec 7 2016, 9:14 PM

Verified in production. Thanks for the fix!

Arrbee closed this task as Resolved.Dec 20 2016, 7:04 AM